F02-RA: Yes
Rationale
Applications register RINA names with the normal DIF rather than receiving participant IP addresses. The tutorial shows a directory entry mapping an application name to an IPC-process address; this is a non-IP namespace.
Assessment method
Primary specification and implementation documentation review; no runtime experiment
Source context
RFC 1633, RFC 7567, RFC 2475 or IRATI Ethernet tutorial, as linked
Outstanding qualification
F02 excludes other configuration: DIF names, IPC-process addresses, membership and VLAN provisioning remain necessary. This does not establish F03 or zero-configuration routing.
Public sources
Editorial evidence references
The following identifiers refer to research records not included in this public package; they are not public links.
- round650.html